Subject: Running Mopac in SYBYL - the SEQUEL

From: [email-masked] (Tudor Oprea)
Date: Fri, 28 Oct 94 12:06:40 MDT

Folks, my E-mail system interprets a single dot '.' on a line as
the 'EOT' (or Ctrl-D) signal. Thus, the previous message is
INCOMPLETE. Any SYBYL MACRO needs to end with a '.' on a single line.

So here is the completion of the message.. I assume the interested
parties can cut and paste into the previous one.

endfor
. ## NOTE: do not delete the '.' after endfor - it's needed in SYBYL

****************************************************************************
*  Tudor I. Oprea, MD PhD                       Tel: (505) 667 2682        *
*  Postdoctoral Research Associate              Fax: (505) 665 3493        *
*  Theoretical Biology and Biophysics (T-10)    Email:                     *
*  Los Alamos National Laboratory               [email-masked]         *
*  Mail Stop K710, Los Alamos NM 87545                                     *
****************************************************************************